<SubtitleCollection type="Character">

	<Subtitle id="800" character="Chandlo" allowBack="1" option0="$EmojiQuest问我应该做什么。" option1="谈论八卦。" option2="谈论伊丽莎白。" option3="谈论零食虫。" option4="先再见了。" />

	<Subtitle id="801" character="Chandlo" nextDialogueID="802" eventName="event:/GameAudio/Voiceovers/Quests/ChandloMeet/MeetChandlo_001_Chandlo_WoahItsYou" setEmotion="Chandlo,0,Surprised;Chandlo,2,Happy" emotionEnd="Happy" setAnimation="Chandlo,0,LeanBack;Chandlo,1.75,LeanBackEnd" text="哇，又是你！
山里甜美的空气对你来说
怎么样，兄弟？" />

	<Subtitle id="802" character="Chandlo" nextDialogueID="803" eventName="event:/GameAudio/Voiceovers/Quests/ChandloMeet/MeetChandlo_001a_Chandlo_ItsEasyTo" setEmotion="Chandlo,0,Happy;Chandlo,2.5,Smug" emotionEnd="Smug" setAnimation="Chandlo,2.5,RightFlex" text="在天堂里过这种生活很容易。
对我来说很简单。" />

	<Subtitle id="803" character="Chandlo" nextTriggerID="9007" eventName="event:/GameAudio/Voiceovers/Quests/ChandloMeet/MeetChandlo_001b_Chandlo_ImChandloFunkbun" setEmotion="Chandlo,0,Smug" emotionEnd="Smug" setAnimation="Chandlo,1,RightUpFlex;Chandlo,3.5,UpFlexEnd" text="我是尚德洛·凡克布。
有着举重能力和智慧，我得到了完整的包裹，
你明白我的意思吗？" />

	<Subtitle id="804" character="Chandlo" nextDialogueID="805" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest1/ChandloQuest1_001_Chandlo_NawImGood" setEmotion="Chandlo,0,Neutral" emotionEnd="Neutral" setAnimation="Chandlo,0,ShakingHead" text="不，我很好。" />

	<Subtitle id="805" character="Chandlo" nextDialogueID="806" quest="GetHook" questState="Active" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest1/ChandloQuest1_002_Chandlo_IMeanI" setEmotion="Chandlo,2,Bummed" emotionEnd="Bummed" text="我是说，我喜欢露营，
但那会让斯诺比感到焦虑。" />

	<Subtitle id="806" character="Chandlo" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest1/ChandloQuest1_003_Chandlo_WhyDontYou" setEmotion="Chandlo,0,Judging;Chandlo,2,Neutral" emotionEnd="Neutral" setAnimation="Chandlo,0,HandsOnHipsEnd;Chandlo,4.5,ThumpChest" text="你为什么不跟他谈话呢？
他不太擅长和陌生人相处，
所以跟他说是我让你去的。" />

	<Subtitle id="807" character="Chandlo" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest1/ChandloQuest1_004_Chandlo_NiceDawgI" setEmotion="Chandlo,0,Smug;Chandlo,3.5,Happy" emotionEnd="Happy" setAnimation="Chandlo,0,PunchHand;Chandlo,3.5,PunchHandEnd" text="很好，老兄，我就知道他会喜欢上你的！
好吧，跟我来。" />

	<Subtitle id="808" character="Chandlo" nextTriggerID="9007" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Tidbit_Chandlo_SnorpysMyTightest" setEmotion="Chandlo,0,Happy" emotionEnd="Happy" setAnimation="Chandlo,0.5,ThumpChest" text="斯诺比是我最亲的兄弟，你知道吗？
在这场冒险之前，
我们就在一起了。" />

	<Subtitle id="1808" character="Chandlo" nextTriggerID="9007" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Tidbit_Chandlo_FilboDidA" setEmotion="Chandlo,0,Judging;Chandlo,4,Happy;Chandlo,6,Neutral" emotionEnd="Neutral" setAnimation="Chandlo,0,HandsOnHips;Chandlo,4,PunchHand,0.5;Chandlo,6,PunchHandEnd" text="斐尔可把这个地方
打理得很好。得给这小家伙
点赞！他可以提升一下自尊心……" />

	<Subtitle id="1809" character="Chandlo" nextTriggerID="9007" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Tidbit_Chandlo_BefficasSmartBro" setEmotion="Chandlo,0,Judging;Chandlo,4,Surprised;Chandlo,5,Smug" emotionEnd="Smug" setAnimation="Chandlo,0,LeanBack;Chandlo,3.5,LeanForward;Chandlo,7,LeanForwardEnd" text="本菲卡很聪明，兄弟，比她表现出来的
更聪明。她能吸引人，让他们放弃
游戏。我有点喜欢她这一点。" />

	<Subtitle id="809" character="Chandlo" nextTriggerID="9007" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Tidbit_Chandlo_WhatMakesShelda" setEmotion="Chandlo,0,Judging;Chandlo,5,Surprised" emotionEnd="Neutral" setAnimation="Chandlo,0,LeanForward;Chandlo,2,ShakingHead;Chandlo,5,HandsOnHipsEnd" text="是什么让谢尔达如此智慧？
我不会假装理解，兄弟，
但谢尔达能预见未来……" />

	<Subtitle id="810" character="Chandlo" nextDialogueID="811" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest1/ChandloQuest1_005_Chandlo_CheckItOut" setEmotion="Chandlo,0,Smug" emotionEnd="Smug" setAnimation="Chandlo,0,OpenArms" text="来看看吧！
我自己的扣篮区！" />

	<Subtitle id="811" character="Chandlo" nextDialogueID="813" quest="ChandloMainQuest1" questState="Active" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest1/ChandloQuest1_006_Chandlo_ProblemIsI" setEmotion="Chandlo,0,Confused;Chandlo,3.5,Surprised" emotionEnd="Surprised" setAnimation="Chandlo,0,OpenArmsEnd;" text="问题是，我把自己的球弄丢了。
它们被卡在了各个地方！" />

	<Subtitle id="813" character="Chandlo" nextDialogueID="814" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest1/ChandloQuest1_007_Chandlo_ImSureI" setEmotion="Chandlo,0,Smug" emotionEnd="Smug" setAnimation="Chandlo,0,RightFlex" text="我很确定没有你的帮助，
我拿不到它们……" />

	<Subtitle id="814" character="Chandlo" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest1/ChandloQuest1_007a_Chandlo_SnorpyMadeThat" setEmotion="Chandlo,0,Happy;Chandlo,2,Smug" emotionEnd="Smug" setAnimation="Chandlo,0,RightFlexEnd;Chandlo,2,PunchHand;Chandlo,3.5,PunchHandEnd" text="但是斯诺比给我做了那个抓手，
我想看看它发挥作用！" />


	<Subtitle id="815" character="Chandlo" eventName="GameAudio/Voiceovers/General/Mayor/Talking" text="收集我的球，兄弟。
把它们放进我的球篮里。" />

	<Subtitle id="816" character="Chandlo" nextDialogueID="817" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest2/ChandloQuest2_001_Chandlo_AlrightYouGot" setEmotion="Chandlo,0,Happy" emotionEnd="Happy" setAnimation="Chandlo,0,LeanForward;Chandlo,3.5,PunchHand,0.5" text="很好，你把我的球拿回来了！
那个抓手太棒了！" />

	<Subtitle id="817" character="Chandlo" nextDialogueID="818" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest2/ChandloQuest2_002_Chandlo_IBetIt" setEmotion="Chandlo,0,Surprised;Chandlo,2.5,Smug" emotionEnd="Smug" setAnimation="Chandlo,0,PunchHandEnd;Chandlo,2.5,OpenArms" text="我敢打赌我可以抓住各种东西。
斯诺比真是天才，哟。" />

	<Subtitle id="818" character="Chandlo" nextDialogueID="819" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest2/ChandloQuest2_003_Chandlo_CheckItOut" setTarget="Chandlo,0,@312;Player,1,@312" setAnimation="Chandlo,0,Point,0.5" text="去试试看吧，那里正好有只
肉桂面包蜗牛。" />

	<Subtitle id="819" character="Chandlo" nextDialogueID="820" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest2/ChandloQuest2_003a_Chandlo_IKnowIt" setTarget="Chandlo,0.0,Player;Player,0.5,Chandlo;Player,3,0;" setEmotion="Chandlo,0,Judging;Chandlo,3.5,Neutral;Chandlo,6,Surprised" emotionEnd="Surprised" setAnimation="Chandlo,0,PointEnd;Chandlo,3.5,LeanForward;Chandlo,6,ThumpChest,0.5" text="虽然它看起来像一个黏糊糊的碳水化合物，
但它实际上是一个熟练的爬行者。
连我都跟不上！" />

	<Subtitle id="820" character="Chandlo" quest="ChandloMainQuest2" questState="Active" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest2/ChandloQuest2_004_Chandlo_IAlwaysWanted" setEmotion="Chandlo,0,Bummed;Chandlo,3,Neutral" emotionEnd="Neutral" setAnimation="Chandlo,0,HandsOnHips;Chandlo,4,HandsOnHipsEnd" text="我一直想像那样爬。
嘿，看看你能不能帮我抓住那只肉桂面包蜗牛，兄弟！" />

	<Subtitle id="821" character="Chandlo" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest3/ChandloQuest3_003_Chandlo_MyBadYoull" setEmotion="Chandlo,0,Surprised;Chandlo,1,Confused" emotionEnd="Confused" setAnimation="Chandlo,1,LeanForward;Chandlo,3,LeanForwardEnd" text="哦！我的错！
你得向其他办法爬上来！" />

	<Subtitle id="823" character="Chandlo" nextDialogueID="824" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest3/ChandloQuest3_001_Chandlo_AwYeahI" setEmotion="Chandlo,0,Smug" emotionEnd="Smug" setAnimation="Chandlo,1,RightFlex" text="啊、耶，我已经感觉更强壮了！" />

	<Subtitle id="824" character="Chandlo" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest3/ChandloQuest3_002_Chandlo_WatchMeVert" setEmotion="Chandlo,0,Smug;Chandlo,2,Happy" emotionEnd="Happy" setAnimation="Chandlo,0,RightUpFlex;Chandlo,2,UpFlexEnd" text="看我从这里爬出来！
和你赛跑回小屋！" />

	<Subtitle id="825" character="Chandlo" nextDialogueID="826" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest3/ChandloQuest3_004_Chandlo_NiceYouMade" setEmotion="Chandlo,0,Happy" emotionEnd="Happy" setAnimation="Chandlo,0,PunchHand;Chandlo,2,PunchHandEnd" text="很好，你成功了！
作为新手，你回来得还真快。" />

	<Subtitle id="826" character="Chandlo" nextDialogueID="827" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest3/ChandloQuest3_005_Chandlo_MeIGot" setEmotion="Chandlo,0,Confused;Chandlo,2,Bummed" emotionEnd="Bummed" setAnimation="Chandlo,1,HandsOnHips;Chandlo,3,ShakingHead,0.5" text="我，我还是我之前的
速度。我猜一只肉桂面包蜗牛
并不能挑战我的极限。" />

	<Subtitle id="827" character="Chandlo" quest="ChandloMainQuest3" questState="Active" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest3/ChandloQuest3_005a_Chandlo_TheresGottaBe" setEmotion="Chandlo,0,Surprised" emotionEnd="Neutral" setAnimation="Chandlo,0,HandsOnHipsEnd" text="这座山附近肯定有
更多的肉桂面包蜗牛，老兄。" />

	<Subtitle id="828" character="Chandlo" nextDialogueID="829" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest4/ChandloQuest4_001_Chandlo_YeahThatsWhat" setEmotion="Chandlo,0,Happy" emotionEnd="Happy" setAnimation="Chandlo,0,PunchHand" text="耶！这就是我说的东西！" />

	<Subtitle id="829" character="Chandlo" nextDialogueID="1829" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest4/ChandloQuest4_002_Chandlo_ICantWait" setEmotion="Chandlo,0,Smug;Chandlo,2.5,Judging" emotionEnd="Judging" setAnimation="Chandlo,1.5,PunchHandEnd" text="我等不及要试试我的收获了。
但在那之前，我有一个情况。" />

	<Subtitle id="1829" character="Chandlo" nextDialogueID="830" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest4/ChandloQuest4_003_Chandlo_HunnabeesFlewOff" setEmotion="Chandlo,0,Confused;Chandlo,3,Surprised" emotionEnd="Surprised" setAnimation="Chandlo,0,LeanForward;Chandlo,3,OpenArms,0.5" text="蜜蜂棒大黄蜂带着我的备用球飞走了。
现在我的球在天上飞！" />

	<Subtitle id="830" character="Chandlo" nextDialogueID="1830" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest4/ChandloQuest4_003a_Chandlo_NoMatterHow" setEmotion="Chandlo,0,Bummed" emotionEnd="Bummed" setAnimation="Chandlo,0,OpenArmsEnd;Chandlo,2,ShakingHead" text="不管我被切得多烂，
我都不能飞。相信我，我试过了。" />

	<Subtitle id="1830" character="Chandlo" quest="ChandloMainQuest4" questState="Active" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest4/ChandloQuest4_004_Chandlo_YouGottaBe" setEmotion="Chandlo,0,Surprised;Chandlo,2.5,Judging;Chandlo,4,Happy" emotionEnd="Happy" setAnimation="Chandlo,0,HandsOnHipsEnd;Chandlo,2.5,LeanForward;Chandlo,4,LeanForwardEnd" text="你得成为我的翅膀，老兄。
熟练使用那只抓手，
帮我抓住这些蜜蜂棒大黄蜂！" />

	<Subtitle id="831" character="Chandlo" nextDialogueID="1831" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest5/ChandloQuest5_001_Chandlo_OhGrumpMy" setEmotion="Chandlo,0,Surprised;Chandlo,3,Suspicious" emotionEnd="Suspicious" setAnimation="Chandlo,0,LeanForward;Chandlo,3,UpFlex,0.5" text="哦，咕噜，我的身体在发麻。
我想这就是力量。" />

	<Subtitle id="1831" character="Chandlo" nextDialogueID="832" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest5/ChandloQuest5_002_Chandlo_BroYouReally" setEmotion="Chandlo,0,Happy" emotionEnd="Happy" setAnimation="Chandlo,1,UpFlexEnd;Chandlo,4,ThumpChest" text="兄弟，你真的帮了我大忙。
如果你想让我回营地，我会去的。" />

	<Subtitle id="832" character="Chandlo" nextDialogueID="833" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest5/ChandloQuest5_003_Chandlo_ButIAint" setEmotion="Chandlo,0,Bummed;Chandlo,5,Confused" emotionEnd="Confused" setAnimation="Chandlo,1,ShakingHead" text="但是……我哪儿也不去
没有我的好兄弟斯诺比。
没有我他会迷路的！" />

	<Subtitle id="833" character="Chandlo" nextDialogueID="834" quest="ChandloMainQuest5" questState="Active" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest5/ChandloQuest5_004_Chandlo_ICantGet" setEmotion="Chandlo,0,Sad" emotionEnd="Sad" setAnimation="Chandlo,0,HandsOnHipsEnd" text="但我不能让斯诺比离开。" />

	<Subtitle id="834" character="Chandlo" nextDialogueID="835" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest5/ChandloQuest5_004a_Chandlo_WhateversKeepingHim" setEmotion="Chandlo,0,Confused" emotionEnd="Confused" setAnimation="Chandlo,2.5,LeanForward;Chandlo,5,LeanForwardEnd" text="不管是什么让他留在这里，
他不想和我谈论这件事。
他说这是个秘密计划。" />

	<Subtitle id="835" character="Chandlo" eventName="event:/GameAudio/Voiceovers/Quests/ChandloQuest5/ChandloQuest5_004b_Chandlo_ButIGot" setEmotion="Chandlo,0,Neutral" emotionEnd="Neutral" setAnimation="" text="但我觉得他会和你谈谈的。" />


	<Subtitle id="839" character="Chandlo" nextTriggerID="9007" quest="ChandloMainQuest4" questState="ConditionMet" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Tidbit_Chandlo_BlastMeWith" setEmotion="Chandlo,0,Happy" emotionEnd="Happy" setAnimation="Chandlo,0,OpenArms;Chandlo,2,OpenArmsEnd" text="用蜂蜜棒大黄蜂来让我惊讶吧，老兄！" />

	<Subtitle id="840" character="Chandlo" nextTriggerID="9007" quest="ChandloMainQuest2" questState="ConditionMet" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Tidbit_Chandlo_DunkThemCinnasnails" setEmotion="Chandlo,0,Happy;Chandlo,3,Smug" emotionEnd="Smug" setAnimation="Chandlo,0.5,OpenArms;Chandlo,4,OpenArmsEnd" text="呼！把肉桂面包蜗牛塞进
我的牙套里，兄弟！" />

	<Subtitle id="1840" character="Chandlo" nextTriggerID="9007" quest="ChandloMainQuest3" questState="ConditionMet" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Tidbit_Chandlo_DunkThemCinnasnails" setEmotion="Chandlo,0,Happy;Chandlo,3,Smug" emotionEnd="Smug" setAnimation="Chandlo,0.5,OpenArms;Chandlo,4,OpenArmsEnd" text="把肉桂面包蜗牛塞进我的牙套里，兄弟！" />

	<Subtitle id="841" character="Chandlo" enableControls="1" emotionStart="Neutral" emotionEnd="Neutral" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Tidbit_Chandlo_NiceShotBro" text="干得好，兄弟！" />

	<Subtitle id="842" character="Chandlo" enableControls="1" emotionStart="Neutral" emotionEnd="Neutral" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Tidbit_Chandlo_GrappleThatTrap" text="钩住那个陷阱，兄弟！" />

	<Subtitle id="843" character="Chandlo" nextDialogueID="844" setEmotion="Chandlo,0,Neutral;Chandlo,1,Smug" emotionEnd="Smug" setAnimation="Chandlo,1,RightFlex;Chandlo,3,RightFlexEnd" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Tidbit_Chandlo_HeyBroJust" text="嘿，兄弟！
我刚修完那座旧桥。" />

	<Subtitle id="844" character="Chandlo" nextDialogueID="845" setEmotion="Chandlo,0,Unamused;Chandlo,3,Surprised;Chandlo,5,Judging" emotionEnd="Judging" setAnimation="Chandlo,0,HandsOnHips;Chandlo,5,ShakingHead" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Tidbit_Chandlo_HeyBroJust_002" text="我本可以早点弄完的，
但克罗姆多想让我付给他修理费。
不管那意味着什么。" />

	<Subtitle id="845" character="Chandlo" setEmotion="Chandlo,0,Neutral;Chandlo,3,Smug" emotionEnd="Smug" setAnimation="Chandlo,0,PunchHand,0.5;Chandlo,3,PunchHandEnd" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Tidbit_Chandlo_AnywayNoNeed" text="总之，不用谢我。
去找谢尔达，好吗？" />



	<Subtitle id="850" character="Chandlo" allowBack="1" nextDialogueID="Quest" option0="你又想要什么？" />

	<Subtitle id="16000" character="Chandlo" isEat="1" option0="我们吃东西吧。" />

	<Subtitle id="851" character="Chandlo" allowBack="1" option0="我们聊聊吧。" />

	<Subtitle id="852" character="Chandlo" allowBack="1" isBack="1" option0="再见。" />

	<Subtitle id="853" character="Chandlo" allowBack="1" option0="$EmojiQuest你会回到营地吗？" />

	<Subtitle id="854" character="Chandlo" allowBack="1" quest="ChandloMainQuest1" questState="ConditionMet" option0="$EmojiQuestComplete你的球已经固定好了。" />

	<Subtitle id="855" character="Chandlo" allowBack="1" quest="ChandloMainQuest2" questStage="1" questState="Active" option0="$EmojiQuestComplete我逃过了扣篮区。" />

	<Subtitle id="857" character="Chandlo" allowBack="1" option0="$EmojiInterview你有时间接受采访吗？" />

	<Subtitle id="858" character="Chandlo" allowBack="1" quest="GetHook" questState="ConditionMet" option0="$EmojiQuestComplete我是从斯诺比那里拿到这个装置的。" />

	<Subtitle id="859" character="Chandlo" allowBack="1" quest="ChandloSideQuest1" questState="Available" option0="$EmojiSidequest你需要帮助吗？" />

	<Subtitle id="860" character="Chandlo" allowBack="1" quest="ChandloSideQuest2" questState="Available" option0="$EmojiSidequest锻炼是怎么回事？" />

	<Subtitle id="861" character="Chandlo" allowBack="1" quest="ChandloSideQuest2" questState="ConditionMet" option0="$EmojiSidequest你感觉怎么样？" />

	<Subtitle id="862" character="Chandlo" allowBack="1" quest="ChandloSideQuest3" questState="Available" option0="$EmojiSidequest依然困惑吗？" />


	<Subtitle id="890" character="Chandlo" enableControls="1" emotionEnd="Ignore" eventName="GameAudio/Voiceovers/General/Chandlo/Ow" text="嗷！" />




	<Subtitle id="1500" character="Chandlo" style="Interview" nextDialogueID="1301,1302,1303,1304,1305,1306,1307,1308,1309,1310,1311,1312" />

	<Subtitle id="1301" character="Chandlo" nextDialogueID="1202" afterSelectionUnhide="1302" option0="你是谁？" />

	<Subtitle id="1302" character="Chandlo" hiddenByDefault="1" nextDialogueID="1203" option0="举重是一项工作？" indent="1" />

	<Subtitle id="1303" character="Chandlo" nextDialogueID="1204" afterSelectionUnhide="1304" option0="你为什么会来食客岛？" />

	<Subtitle id="1304" character="Chandlo" hiddenByDefault="1" nextDialogueID="1206" afterSelectionUnhide="1305" option0="你没关系，但是斯诺比呢？" indent="1" />

	<Subtitle id="1305" character="Chandlo" hiddenByDefault="1" nextDialogueID="1207" option0="你们俩怎么变成这样的？" indent="2" />

	<Subtitle id="1306" character="Chandlo" nextDialogueID="1208" option0="你对零食虫有什么想法？" />

	<Subtitle id="1307" character="Chandlo" nextDialogueID="1209" option0="你为什么离开小镇？" />

	<Subtitle id="1308" character="Chandlo" nextDialogueID="1211" afterSelectionUnhide="1309,1311" option0="你知道关于伊丽莎白的消息吗？" />

	<Subtitle id="1309" character="Chandlo" hiddenByDefault="1" nextDialogueID="1213" afterSelectionUnhide="1310" option0="好吧，对于艾格贝尔，你都知道些什么？" indent="1" />

	<Subtitle id="1310" character="Chandlo" hiddenByDefault="1" nextDialogueID="1215" option0="她在健身？" indent="2" />

	<Subtitle id="1311" character="Chandlo" hiddenByDefault="1" nextDialogueID="1217" option0="伊丽莎白和艾格贝尔怎么了？" indent="1" />

	<Subtitle id="1312" character="Chandlo" hiddenByDefault="1" unHideOnQuestConditionMet="ChandloInterview" nextDialogueID="1219" option0="$EmojiInterviewComplete谢谢你，尚德洛，你很好地回答了我的问题。" allowBack="1" />

	<Subtitle id="1350" character="Chandlo" option0="$EmojiInterview开始采访" option1="没有关系" />

	<Subtitle id="1510" character="Chandlo" allowBack="1" isBack="1" nextDialogueID="1500" option0="返回" />



	<Subtitle id="1201" character="Chandlo" emotionEnd="Smug" nextDialogueID="1350" setEmotion="Chandlo,0,Happy;Chandlo,3,Smug" setAnimation="Chandlo,0,LeanForward;Chandlo,3,UpFlex;Chandlo,5.5,UpFlexEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Chandlo/InterviewChandlo_001_Chandlo_GonnaQuizMe" text="哦。要测试我吗，兄弟？
我要粉碎你的问题！" />

	<Subtitle id="1202" character="Chandlo" emotionEnd="Smug" nextDialogueID="1500" setEmotion="Chandlo,0,Happy;Chandlo,1.5,Smug" setAnimation="Chandlo,0,RightFlex;Chandlo,2.3,RightFlexEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Chandlo/InterviewChandlo_002_Chandlo_ChandloFunkbunI" text="尚德洛·凡克布！我举重。" />

	<Subtitle id="1203" character="Chandlo" emotionEnd="Smug" nextDialogueID="1500" setEmotion="Chandlo,0,Happy;Chandlo,3.5,Smug;Chandlo,8,Happy" setAnimation="Chandlo,0,LeanForward;Chandlo,3,LeanForwardEnd;Chandlo,8,ThumpChest" eventName="event:/GameAudio/Voiceovers/Interviews/Chandlo/InterviewChandlo_003_Chandlo_ItsAWay" text="这是一种生活方式，兄弟。
任何需要向上的东西；木头、建筑、
球、斯诺比……我都会把他们举起来！" />

	<Subtitle id="1204" character="Chandlo" emotionEnd="Surprised" nextDialogueID="1205" setEmotion="Chandlo,0,Judging;Chandlo,3,Surprised" setAnimation="Chandlo,3,LeanForward" eventName="event:/GameAudio/Voiceovers/Interviews/Chandlo/InterviewChandlo_004_Chandlo_IfIWanna" text="如果我想要挑战迹象，
我必须得去一些极限的地方。" />

	<Subtitle id="1205" character="Chandlo" emotionEnd="Happy" nextDialogueID="1500" setQuestRequirement="ChandloInterviewHere" setEmotion="Chandlo,0,Judging;Chandlo,3,Happy" setAnimation="Chandlo,0,LeanForwardEnd;Chandlo,3,PunchHand;Chandlo,5,PunchHandEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Chandlo/InterviewChandlo_004a_Chandlo_IHeardNobody" text="我听说从没有人能从这座岛
回去……听上去是个不错的挑战！" />

	<Subtitle id="1206" character="Chandlo" emotionEnd="Bummed" nextDialogueID="1500" setEmotion="Chandlo,0,Judging;Chandlo,3,Unamused;Chandlo,6,Bummed" setAnimation="Chandlo,0,LeanBack;Chandlo,0.5,LeanBackEnd;Chandlo,6,ShakingHead;Chandlo,8.5,HandsOnHipsEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Chandlo/InterviewChandlo_005_Chandlo_HeyImAlways" text="嘿，我一直很关心斯诺比！
我知道野营不是他的风格，
但没有他我不可能来这里。" />

	<Subtitle id="1207" character="Chandlo" emotionEnd="Smug" nextDialogueID="1500" setEmotion="Chandlo,0,Suspicious;Chandlo,2,Smug" setAnimation="Chandlo,2,OpenArms;Chandlo,6,OpenArmsEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Chandlo/InterviewChandlo_006_Chandlo_IDunnoWhat" text="我不知道你什么意思，老兄。
我们就像天空和大海一样，
从最开始的时候就在一起了！" />

	<Subtitle id="1208" character="Chandlo" emotionEnd="Judging" nextDialogueID="1500" setEmotion="Chandlo,0,Surprised;Chandlo,3,Judging" setAnimation="Chandlo,0,LeanForward;Chandlo,3,LeanForwardEnd;Chandlo,6.5,ThumpChest" eventName="event:/GameAudio/Voiceovers/Interviews/Chandlo/InterviewChandlo_007_Chandlo_BugsnaxAreStrong" text="零食虫很强壮！就像那种
原始的强壮！就像，他们是这个地方的主人，
我必须尊重这一点！" />

	<Subtitle id="1209" character="Chandlo" emotionEnd="Sad" nextDialogueID="1210" setEmotion="Chandlo,0,Bummed;Chandlo,4,Sad" setAnimation="Chandlo,0,LeanForward;Chandlo,4,ShakingHead,1" eventName="event:/GameAudio/Voiceovers/Interviews/Chandlo/InterviewChandlo_008_Chandlo_BroSnaxburgWas" text="兄弟，没有伊丽莎白，蛇蛇堡简直就是一团糟！
我无法用举重或智慧
阻止大家的争斗……" />

	<Subtitle id="1210" character="Chandlo" emotionEnd="Judging" nextDialogueID="1500" setQuestRequirement="ChandloInterviewLeave" setEmotion="Chandlo,0,Bummed;Chandlo,5,Judging" setAnimation="Chandlo,3,HandsOnHipsEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Chandlo/InterviewChandlo_008a_Chandlo_IGottaKeep" text="我得让斯诺比冷静下来。
他相当社交恐惧症。" />

	<Subtitle id="1211" character="Chandlo" emotionEnd="Happy" nextDialogueID="1212" setEmotion="Chandlo,0,Smug;Chandlo,2.5,Happy" setAnimation="Chandlo,3.1,PunchHand" eventName="event:/GameAudio/Voiceovers/Interviews/Chandlo/InterviewChandlo_009_Chandlo_LizbertIsTop" text="伊丽莎白相当棒，你能理解我的意思吗？
她激励了我去挑战我的极限。" />

	<Subtitle id="1212" character="Chandlo" emotionEnd="Neutral" nextDialogueID="1500" setEmotion="Chandlo,0,Confused;Chandlo,2,Neutral" setAnimation="Chandlo,0,PunchHandEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Chandlo/InterviewChandlo_009a_Chandlo_ButUhThats" text="但是，就这些了。
我和艾格贝尔的关系更好一点。" />

	<Subtitle id="1213" character="Chandlo" emotionEnd="Neutral" nextDialogueID="1214" setEmotion="Chandlo,0,Neutral;Chandlo,4,Happy" setAnimation="Chandlo,2,HandsOnHips" eventName="event:/GameAudio/Voiceovers/Interviews/Chandlo/InterviewChandlo_010_Chandlo_EggabellsASweetie" text="艾格贝尔很亲切。她总是很
关心我。教会我如何在
挑战极限的同时保持安全。" />

	<Subtitle id="1214" character="Chandlo" emotionEnd="Confused" nextDialogueID="1500" setEmotion="Chandlo,0,Confused" setAnimation="Chandlo,0.5,HandsOnHipsEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Chandlo/InterviewChandlo_010a_Chandlo_ButSheWas" text="但她总是更严格地
要求自己。" />

	<Subtitle id="1215" character="Chandlo" emotionEnd="Smug" nextDialogueID="1216" setEmotion="Chandlo,0,Happy;Chandlo,3,Surprised;Chandlo,5,Smug" setAnimation="Chandlo,0.5,LeanForward;Chandlo,3,LeanForwardEnd;Chandlo,5,ShakingHead" eventName="event:/GameAudio/Voiceovers/Interviews/Chandlo/InterviewChandlo_011_Chandlo_YeahSheAsked" text="是的，她让我训练她。
那让我非常吃惊，因为
她真的不是健身的料。" />

	<Subtitle id="1216" character="Chandlo" emotionEnd="Bummed" nextDialogueID="1500" setEmotion="Chandlo,0,Happy;Chandlo,4,Bummed" setAnimation="Chandlo,0,HandsOnHipsEnd;Chandlo,1,UpFlex;Chandlo,4,UpFlexEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Chandlo/InterviewChandlo_011a_Chandlo_WedGoRunning" text="我们每天早上去跑步，午饭后去举重。
不过，她有时也会自暴自弃。
但她从不放弃，我很尊敬这一点。" />

	<Subtitle id="1217" character="Chandlo" emotionEnd="Confused" nextDialogueID="1218" setEmotion="Chandlo,0,Confused;Chandlo,4.5,Surprised" setAnimation="Chandlo,0,ShakingHead;Chandlo,4.5,PunchHand" eventName="event:/GameAudio/Voiceovers/Interviews/Chandlo/InterviewChandlo_012_Chandlo_IWishI" text="我希望我能告诉你。他们两个
一起的时候很强。我无法想象
有什么可以打倒他们！" />

	<Subtitle id="1218" character="Chandlo" emotionEnd="Confused" nextDialogueID="1500" setQuestRequirement="ChandloInterviewLizbert" setEmotion="Chandlo,0,Bummed;Chandlo,2,Confused" setAnimation="Chandlo,0,PunchHandEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Chandlo/InterviewChandlo_012a_Chandlo_TheyGottaBe" text="他们一定没事的。
一定就在某处。" />

	<Subtitle id="1219" character="Chandlo" emotionEnd="Unamused" nextDialogueID="1220" setEmotion="Chandlo,0,Disgust;Chandlo,1,Unamused" setAnimation="Chandlo,1,ShakingHead" eventName="event:/GameAudio/Voiceovers/Interviews/Chandlo/InterviewChandlo_013_Chandlo_BroThatsNot" text="兄弟，那不是——只是……别。" />

	<Subtitle id="1220" character="Chandlo" emotionEnd="Neutral" nextDialogueID="1221" setEmotion="Chandlo,0,Neutral" setAnimation="Chandlo,0.5,HandsOnHipsEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Chandlo/InterviewChandlo_014_Chandlo_AnywayIRecorded" text="总之……在我们健身的时候，
我记录了艾格贝尔的进度。" />

	<Subtitle id="1221" character="Chandlo" emotionEnd="Happy" nextDialogueID="1223" setEmotion="Chandlo,0,Bummed;Chandlo,3,Neutral" setAnimation="Chandlo,3.5,GetKey;Chandlo,5,HandKey" eventName="event:/GameAudio/Voiceovers/Interviews/Chandlo/InterviewChandlo_014a_Chandlo_SheSharedSome" text="她告诉了我一些非常私人的事情，
这也许能帮你找到她。" />

	<Subtitle id="1223" character="Chandlo" emotionEnd="Smug" setEmotion="Chandlo,0,Smug" setAnimation="Chandlo,0,ThumpChest,0.5" eventName="event:/GameAudio/Voiceovers/Interviews/Chandlo/InterviewChandlo_015_Chandlo_DontLetMe" text="别让我失望，兄弟！" />



<Subtitle id="10001" character="Chandlo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Greetings/Tidbit_Chandlo_Greet_Player_001" text="怎么了？" />

<Subtitle id="10002" character="Chandlo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Greetings/Tidbit_Chandlo_Greet_Player_002" text="怎么了？" />

<Subtitle id="10003" character="Chandlo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Greetings/Tidbit_Chandlo_Greet_Player_003" text="哟！" />

<Subtitle id="10004" character="Chandlo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Greetings/Tidbit_Chandlo_Greet_Player_004" text="哟！" />

<Subtitle id="10005" character="Chandlo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Greetings/Tidbit_Chandlo_Greet_Player_005" text="感觉如何？" />

<Subtitle id="10006" character="Chandlo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Greetings/Tidbit_Chandlo_Greet_Player_006" text="感觉如何？" />

<Subtitle id="10007" character="Chandlo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Greetings/Tidbit_Chandlo_Greet_Player_007" text="怎么了，兄弟？" />

<Subtitle id="10008" character="Chandlo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Greetings/Tidbit_Chandlo_Greet_Player_008" text="怎么了，老兄？" />

<Subtitle id="10009" character="Chandlo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Greetings/Tidbit_Chandlo_Greet_Player_009" text="你好吗，老兄？" />

<Subtitle id="10010" character="Chandlo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Greetings/Tidbit_Chandlo_Greet_Player_010" text="你还好吗，老兄？" />

<Subtitle id="10011" character="Chandlo" emotionStart="Smug" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Greetings/Tidbit_Chandlo_Greet_Player_010_ALT-WASSSUUUUP" text="咋咋了了？" />



<Subtitle id="10051" character="Chandlo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Greetings/Tidbit_Chandlo_Bye_Player_001" text="再见！" />

<Subtitle id="10052" character="Chandlo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Greetings/Tidbit_Chandlo_Bye_Player_002" text="再见！" />

<Subtitle id="10053" character="Chandlo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Greetings/Tidbit_Chandlo_Bye_Player_003" text="待会儿见！" />

<Subtitle id="10054" character="Chandlo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Greetings/Tidbit_Chandlo_Bye_Player_004" text="待会儿见！" />

<Subtitle id="10055" character="Chandlo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Greetings/Tidbit_Chandlo_Bye_Player_005" text="再见了，兄弟。" />

<Subtitle id="10056" character="Chandlo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Greetings/Tidbit_Chandlo_Bye_Player_006" text="再见了，兄弟。" />

<Subtitle id="10057" character="Chandlo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Greetings/Tidbit_Chandlo_Bye_Player_007" text="晚点再来找你，老兄！" />

<Subtitle id="10058" character="Chandlo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Greetings/Tidbit_Chandlo_Bye_Player_008" text="尚德洛离开。" />

<Subtitle id="10059" character="Chandlo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Greetings/Tidbit_Chandlo_Bye_Player_009" text="下次见！" />

<Subtitle id="10060" character="Chandlo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Greetings/Tidbit_Chandlo_Bye_Player_010" text="Namaste（合十礼），老兄。" />


<Subtitle id="12001" character="Chandlo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Tidbit_Chandlo_OnYourRight" text="右边！" />

<Subtitle id="12002" character="Chandlo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Tidbit_Chandlo_CominThrough" text="来了！" />

<Subtitle id="12003" character="Chandlo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Tidbit_Chandlo_FeelThatBurn" text="感觉到燃烧！" />

<Subtitle id="12004" character="Chandlo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Tidbit_Chandlo_SweatItOut" text="流汗吧，兄弟。" />


<Subtitle id="13001" character="Chandlo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Tidbit_Chandlo_ThreePoints" text="三分！" />

<Subtitle id="13002" character="Chandlo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Tidbit_Chandlo_CheckItOut" text="看看吧，老兄！" />

<Subtitle id="13003" character="Chandlo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Tidbit_Chandlo_Swish" text="嗖！" />


<Subtitle id="13004" character="Chandlo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Chandlo/Tidbits/Tidbit_Chandlo_BigHoops" text="大篮球！" />

</SubtitleCollection>